name: latest_khentii
description: Хэнтий апп

version: 1.1.0+7
environment:
  sdk: ">=2.1.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  color: any
  cupertino_icons: ^0.1.2
  validate:
  http:
  flutter_webview_plugin: ^0.3.7
  flutter_html: ^0.8.2
  shared_preferences: ^0.5.3+4
  webview_flutter: ^0.3.3
  json_serializable : ^3.0.0
  material_design_icons_flutter: 3.2.4096
  json_annotation: ^3.0.0
  build_runner: ^1.0.0
  fluttertoast: ^3.1.3
  path:
  requests: ^2.0.1
  multi_image_picker:
    git :
      url : https://github.com/Sh1d0w/multi_image_picker.git
  url_launcher: ^4.0.1
  flutter_plugin_pdf_viewer: any
  # The following adds the Cupertino Icons font to your application.
  # Use with the CupertinoIcons class for iOS style icons.


dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_launcher_icons: "^0.6.1"
  file_picker:

flutter_icons:
  android: true
  ios: true
  image_path: "assets/logo.png"
  adaptive_icon_background: "#00389d"
  adaptive_icon_foreground: "assets/logo.png"

flutter:

  uses-material-design: true
  assets:
    - assets/splash.png
    - assets/flutter_splash_screen_example.png
    - assets/logo.png
    - assets/news_cover.png
    - assets/sample.pdf
    - assets/sample2.pdf
